using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.IO;

namespace BankTV.Helpers
{
    class StringHelper
    {
        public static string RemoveSpecialCharacters(string str)
        {
            if (String.IsNullOrEmpty(str))
            {
                return String.Empty;
            }   //if
            StringBuilder sb = new StringBuilder();
            foreach (char c in str)
            {
                if ((c >= '0' && c <= '9') || (c >= 'A' && c <= 'Z') || (c >= 'a' && c <= 'z'))
                {
                    sb.Append(c);
                }
            }
            return sb.ToString();
        }

    }

}
